org.apache.fop.fo.properties

## Interface CommonAccessibilityHolder

All Known Implementing Classes:
  AbstractGraphics, AbstractListItemPart, AbstractPageNumberCitation, AbstractPageSequence, BasicLink, BidiOverride, Block, Bookmark, BookmarkTitle, ExternalDocument, ExternalGraphic, Flow, Footnote, FootnoteBody, InitialPropertySet, Inline, InlineLevel, InstreamForeignObject, Leader, ListBlock, ListItem, ListItemBody, ListItemLabel, PageNumber, PageNumberCitation, PageNumberCitationLast, PageSequence, Root, StaticContent, Table, TableAndCaption, TableBody, TableCaption, TableCell, TableCellContainer, TableFooter, TableHeader, TablePart, TableRow, Title, Wrapper

    public interface CommonAccessibilityHolder

Classes that implement this interface support the common accessibility properties.

See Also:
  `CommonAccessibility`

### Method Summary

All Methods Instance Methods Abstract Methods
`CommonAccessibility` `getCommonAccessibility()` Returns the accessibility properties.

### Method Detail

#### getCommonAccessibility

    CommonAccessibility getCommonAccessibility()

Returns the accessibility properties.

Returns:
  the accessibility properties